/*
Theme Name:   Good Books Child
Description:  Good Books Child Theme
Version: 1.0.0
Author: Supadu
Author URI:   http://www.supadu.com
Template:     skyhorse-publishing
*/

/*
Main colour:#00b900;
Secondary Colour:#0091c2;
 */

/*
Hover Links colour
 */
a:hover {
    color: #00b900;
}

/*
Header
 */
.site-header {
    border-bottom: 2px solid #0091c2;
}

.site-header .header-colour-bar {
    background: #00b900;
}

/*
Footer
 */
.site-footer {
    border-top: 10px solid #00b900
}

/*
Heading
 */
h1, h2, h3, h4, h5, h6 {
    color: #00b900;
}

/*
Navigations
 */
.main-navigation .menu li a:hover {
    color: #00b900;
}

.secondary-navigation .menu li.current-site a {
    color: #00b900;
    font-weight: 700;
}

.secondary-navigation .menu li a:hover {
    color: #00b900;
}

/*
Hamburger colour
 */
.hamburger-box .hamburger-inner, .hamburger-box .hamburger-inner:before, .hamburger-box .hamburger-inner:after {
    background-color: #00b900 !important;
}

/*
More details button
 */
div.supapress .search .books-wrapper .book-wrapper .information-wrapper .sp__more-details {
    background-color: #00b900;
    border: 1px solid #00b900;
}

div.supapress .search .books-wrapper .book-wrapper .information-wrapper .sp__more-details:hover {
    color: #00b900;
}




